set g_logsync 2 
set logfile 1 
set sv_log_damage 1 
pb_sv_guidrelax 0
scr_war_playerrespawndelay -1
scr_sd_scorelimit 12
scr_sd_roundswitch 7
scr_sd_defusetime 7
rcon_password *****
scr_war_timelimit 15
set scr_motd WildHogs.ucoz.org
set sv_timeout 1800
set g_antilag 1

// Manu Admin Mod
set g_logsync 2 
set logfile 1 
set sv_log_damage 1 
pb_sv_guidrelax 0

rcon_password EbvzznMmKWtPBnaUHhDD
set g_antilag 0 
set scr_motd www.Legion-Rus.Clan.su

//scr_war_timelimit 15
//scr_war_playerrespawndelay -1
//scr_sd_scorelimit 12
//scr_sd_roundswitch 7
//scr_sd_defusetime 7
//set sv_timeout 1800